@charset "UTF-8";
/* CSS Document */

#teaser ul li a.one {
	display: none;
}
li.ie6-li {
	display: block;
}
#teaser ul li.ie6-li a.ie6-note {
	width:364px; 
	height:160px;
	overflow: hidden;
	background: url(/img/ie6-note.gif) top left no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	position: relative;
	background-position: 0 0;
}
#teaser ul li.ie6-li a.ie6-note:hover {
	background-position: 0 -160px;
}
